How to update a9lh Luma sys nand keeping Gateway emunand

Discussion in '3DS - Homebrew Development and Emulators' started by Aglae Pheryl, Apr 2, 2017.

  1. Aglae Pheryl
    OP

    Aglae Pheryl GBAtemp Regular

    Member
    213
    19
    Feb 25, 2014
    France
    Hi,

    I have (thanks to many of you guys' help on this forum) installed a9lh and kept emunand for the Gateway stuff (Yes we want to keep that running). Emunand is running 11.2 (Eur) and Sysnand (Luma) 9.2.0.

    I would like to bring Sysnand to 11.2 (not over this) so I figured I'd install Poochy's cia and run it since this is the way I updated Emunand (using Poochy's 3ds file though). It does not seem to bring up Sysnand to 11.2.

    How would I go doing just this ?

    The Wifi connection I use has custom DNS (from http://loadiine.ovh/gate.php) to prevent Nintendo's updates (so I've heard) in case this info matters. The console is a N3ds (initially from Australia).

    Thanks,
     
  2. addi33

    addi33 GBAtemp Advanced Maniac

    Member
    1,656
    711
    Sep 12, 2016
    Gambia, The
    I don't see any disadvantages by going to your system settings, and click system update, 11.3 is not a big deal since you have a persistant low level exploit up and running
     
    Aglae Pheryl likes this.
  3. Aglae Pheryl
    OP

    Aglae Pheryl GBAtemp Regular

    Member
    213
    19
    Feb 25, 2014
    France
    Isnt' 11.3 supposed to brick the console (like if for some reason the internal micro sd card were to become corrupted and I were to install a fresh new one, boot GW mode and format emunand again)?
    From my understanding, booting a console in Sys 11.3 without a Emunand configured would brick the gateway part of it (or possibly everything).

    Thanks,
     
  4. Ominous66521

    Ominous66521 GBAtemp Maniac

    Member
    1,086
    246
    Feb 7, 2016
    United States
    You only brick in gateway mode.But since you are using gateway on your emunand,the emunand is safe to brick.As for sysnand you want to just update it while in luma mode.In other words avoid updating in/running gatewaymode at all costs on your sysnand.
     
    Last edited by Ominous66521, Apr 2, 2017
    Aglae Pheryl likes this.
  5. Aglae Pheryl
    OP

    Aglae Pheryl GBAtemp Regular

    Member
    213
    19
    Feb 25, 2014
    France
    Well I did update to 11.3. Still having issues running Super Ghouls'n Ghosts.
    Any idea what could be wrong here?
    Thanks